﻿section.vault
{
	height: 100%;
	text-align: center;
	width: 100%;
	z-index: 100;
}
/*span.trail
{
	color: #3384b6;
	font: 12px "Segoe UI", Arial, Tahoma;
	height: 40px;
	left: 20px;
	position: absolute;
	text-decoration: none;
	top: -15px;
    z-index:999;
}

span.trail a
{
	color: #3384b6;
	font: 12px "Segoe UI", Arial, Tahoma;
	text-decoration: none;
    z-index:999;
}

span.trail a:hover,
span.trail a.active
{
	color: #3384b6;
	font: 12px "Segoe UI", Arial, Tahoma;
	text-decoration: underline;
    z-index:999;
}*/

div.title h1 {
    font-size: 1.1em;
}

section.vault h1
{
	color: #43f6ff;
	font: normal 2em "Segoe UI", Arial, Tahoma;
	margin: 0.66em 0 auto 0;
	text-transform: uppercase;
}
section.vault h2
{
	color: #f6f6f6;
	font: normal 1.3em "Segoe UI", Arial, Tahoma;
	margin: 0.25em auto 1em auto;
	text-align: center;
	text-transform: uppercase;
	width: 85%;
}
section.vault p
{
	color: #f6f6f6;
	font: normal 0.938em "Segoe UI", Arial, Tahoma;
	margin: 0.5em auto 1.5em auto;
	width: 63%;
}
p.empty {
	margin: 1em auto;
	text-align: center;
}
section.vault p a
{
	color: #3384b6;
	text-decoration: none;
}
section.vault p a:hover
{
	color: #3384b6;
	text-decoration: underline;
}
section.vault div.login a.login
{
	background: url('/escalation/images/content/vault/button_login.png') no-repeat center top;
	display: block;
	height: 62px;
	margin: 2em auto;
	width: 380px;
    color: #000;
	font: normal 1.1em "Segoe UI", Arial, Tahoma;
    text-decoration:none;
    vertical-align:middle;
    line-height:2.5;
    text-indent: -3333px;
}


section.vault div.login a.login:hover {
    background-position: left -64px;
}

section.vault div.login:hover
{
	 background-position:0px -264px;
}

/*top bar containing nav info and header was reworked to work with both views*/

/*founders list css*/
.founders {
    text-align:left;
}
.founders table {
    width:70%;
    margin:0 auto 0 auto;
    padding-bottom:25px;
}
.founders a{
    color:white;
    text-decoration:underline;
}

.founders {
	padding-bottom: 1em;
}